.square-image {
    width: 50px;
    height: 50px;
}
.team-overlay .center-text{
    padding: 20px;
}
.team-overlay .center-text p{
    margin-bottom: 0;
    color: #fff;
}


/* Modal container */
.designer-modal {
    border-radius: 16px;
    overflow: hidden;
    position: relative;
}

/* Close button */
.custom-close {
    position: absolute;
    top: -40px;
    right: 50%;
    transform: translateX(50%);
    background: #000;
    border-radius: 50%;
    opacity: 1;
}

/* Banner */
.designer-banner {
    height: 160px;
    background: url('https://images.unsplash.com/photo-1600585154340-be6161a56a0c')
                center/cover no-repeat;
    position: relative;
}

.banner-text {
   position: absolute;
    bottom: 0px;
    left: 15px;
    color: #0b2154;
    background: #fafafa;
    background: linear-gradient(90deg,rgba(250, 250, 250, 1) 0%, rgba(255, 255, 255, 0.35) 50%, rgba(255, 255, 255, 0.44) 100%);
    padding: 13px 13px 1px 13px;
    border-radius: 7px 7px 0px 0px;
}

.banner-text h5 {
    font-weight: 700;
}

/* WhatsApp switch */
.switch {
    position: relative;
    width: 46px;
    height: 24px;
}

.switch input {
    opacity: 0;
}

.slider {
    position: absolute;
    inset: 0;
    background: #ccc;
    border-radius: 24px;
    transition: 0.3s;
}

.slider:before {
    content: "";
    position: absolute;
    height: 18px;
    width: 18px;
    left: 3px;
    bottom: 3px;
    background: white;
    border-radius: 50%;
    transition: 0.3s;
}

.switch input:checked + .slider {
    background: #e63946;
}

.switch input:checked + .slider:before {
    transform: translateX(22px);
}


/* Modal */
.book-btn {
    padding: 14px;
    font-weight: 600;
    border-radius: 8px;
}

.book-btn span {
    font-size: 12px;
    margin-left: 5px;
}

/* Terms */
.terms {
    font-size: 12px;
    color: #666;
}

.terms a {
    color: #e63946;
    text-decoration: none;
}

